Bug 3751 - Сервер работает от пользователя root
: Сервер работает от пользователя root
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openldap-servers)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2004-02-27 18:45 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-27 18:45:24
Не знаю с какого момента, но сервиcы ldap стали работать под пользователем
root.
Это совершенно не обязательно для его функционирования. В прежних сборках для
этого использовался пользователь ldap.
------- Comment #1 From 2004-02-27 18:48:32 -------
Reassigned to maintainer. 
------- Comment #2 From 2004-02-27 18:52:12 -------
blocker for #3459.
------- Comment #3 From 2004-04-28 15:33:24 -------
fixed at openldap-servers-2.1.30-alt1